/*
Theme Name: actia
Theme URI:  https://www.wpserveur.net
Author:     WPServeur
Author URI: https://www.wpserveur.net
Template:   astra
Version:    1.0
License:    GNU General Public License v2 or later
*/

/*  CUSTOM RESPONSIVE POUR LES ECRANS 1024px _ 1300px  */

@media screen and (min-width: 1024px) and (max-width: 1300px) {
	
	h1 {
	font-size: 70px !important;	
	padding-left: 100px !important;
	}
	
	h2 {
	font-size: 30px !important;	
	}
	
	.wpr-menu-item {
    font-size: 15px !important;		
    }
	
	.single-button-normal {
    margin-right: 5px !important;
	}
	
	.single-button-text {
    font-size: 12px !important;
	}
}

/* OMBRE SUR LES BOITES CALL TO ACTION */

.wpr-promo-box {
	box-shadow: 10px 10px 25px 0px rgba(0, 0, 0, 0.3);
}

/* PERSONNALISATION FLIP BOX DE LA HOME PAGE */

#flipBoxHome {
	box-shadow: 10px 10px 25px 0px rgba(0, 0, 0, 0.3);
	border-radius: 30px 0px 30px 0px;
}

.elementor-19 .elementor-element.elementor-element-e82a9c7 .elementor-flip-box__layer, .elementor-19 .elementor-element.elementor-element-e82a9c7 .elementor-flip-box__layer__overlay {
	border-radius: 30px 0px 30px 0px !important;
}

.elementor-19 .elementor-element.elementor-element-016d306 .elementor-flip-box__layer, .elementor-19 .elementor-element.elementor-element-016d306 .elementor-flip-box__layer__overlay {
	border-radius: 30px 0px 30px 0px !important;
}

.elementor-19 .elementor-element.elementor-element-4da3f80 .elementor-flip-box__layer, .elementor-19 .elementor-element.elementor-element-4da3f80 .elementor-flip-box__layer__overlay {
	border-radius: 30px 0px 30px 0px !important;
}

.elementor-19 .elementor-element.elementor-element-016d306 .elementor-flip-box__button {
	box-shadow: 10px 10px 25px 0px rgba(0, 0, 0, 0.3);
	border-radius: 10px 0px 10px 0px;
}

.elementor-19 .elementor-element.elementor-element-e82a9c7 .elementor-flip-box__button {
	box-shadow: 10px 10px 25px 0px rgba(0, 0, 0, 0.3);
	border-radius: 10px 0px 10px 0px;
} 

.elementor-19 .elementor-element.elementor-element-4da3f80 .elementor-flip-box__button {
	box-shadow: 10px 10px 25px 0px rgba(0, 0, 0, 0.3);
	border-radius: 10px 0px 10px 0px;
} 

/* CUSTOM NOM CARROUSSEL ORGANIGRAMME */

.titre01 {
	/*color: #333333 !important;*/
	font-family: "avant-garde", Sans-serif !important;
	font-weight: bold !important;
	font-size: 14px !important;
	line-height: 1.6em !important;
}






